[compilation]
LDFLAGS = "-lSDL3 -lstdc++ -lm -lc++"
CFLAGS = "-Iimgui"

[dependencies]
rtree = "gitea.pockle.world/john/cell-rtree"
dmon = "gitea.pockle.world/john/cell-watch"
libsamplerate = "gitea.pockle.world/john/cell-libsamplerate"
sdl3 = "gitea.pockle.world/john/cell-sdl3"
image = "gitea.pockle.world/john/cell-image"
soundwave = "gitea.pockle.world/john/soundwave"

